# Galician translations for sitplus package.
# Copyright (C) 2011 SITPLUS Project
# This file is distributed under the same license as the sitplus package.
# Automatically generated, 2011.
# Miguel Anxo Bouzada <mbouzada@gmail.com>, 2011
#
msgid ""
msgstr ""
"Project-Id-Version: sitplus 1.0\n"
"Report-Msgid-Bugs-To: cesar@crea-si.com/\n"
"POT-Creation-Date: 2012-01-05 15:52+0100\n"
"PO-Revision-Date: 2011-06-29 09:40+0100\n"
"Last-Translator: Miguel Anxo Bouzada <mbouzada@gmail.com>\n"
"Language-Team: Galician <proxecto@trasno.net>\n"
"Language: gl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Language: Galician\n"

#: include/widgets_base/containerpanel.h:50
msgid "ContainerPanel"
msgstr "ContedorPanel"

#: include/widgets_base/dialogcontainer.h:51
msgid "DialogContainer"
msgstr "DialogoContedor"

#: src/mod_widgets/choice.h:57
msgid "Choice"
msgstr "Elección"

#: src/mod_widgets/filepicker.cpp:322
msgid "Choose..."
msgstr "Escoller..."

#: src/mod_widgets/filepicker.cpp:384
msgid "Choose a directory"
msgstr "Escolla un directorio"

#: src/mod_widgets/filepicker.cpp:390
msgid "Choose a file to open"
msgstr "Escolla un ficheiro para abrir"

#: src/mod_widgets/filepicker.h:60
msgid "FilePicker"
msgstr "SelectorFicheiro"

#: src/mod_widgets/slider.h:60
msgid "Slider"
msgstr "Esvaradío"
